﻿body 
{
  font-family:Segoe UI, Sans-Serif, helvetica;
  background:url(../images/bg.jpg) top center repeat;
  margin:0;
  padding:0;
  font-size:13px;
}
.inner {
  width:1024px;
  margin:0 auto;
}

h1 
{
  background:url(../images/green.png) top center no-repeat;
  margin:0 -30px 15px -30px;
  color:White;
  padding:5px 10px;
  height:41px;
  font-weight:normal;
  font-style:italic;
  text-transform:uppercase;
}
a 
{
  color:rgb(41, 146, 27);
  text-decoration:none;
}
a:hover 
{
  text-decoration:underline;
}
#login {
  position:absolute;
  top:0;
  left:0;
}
#login a 
{
 color:#CCC; 
}

header 
{
  background:url(../images/header.png) 0 50px repeat-x;
  
}

header > .inner {
  height:172px;
  overflow:hidden;
  position:relative;
}

#TopCoord {
  color:#333;
  position:absolute;
  top:25px;
  left:360px;
  font-size:1.2em;
  font-weight:bold;
}
#TopCoord small {
  font-weight:normal;
}
#LogoJD 
{
  position:absolute;
  top:3px;
  right:80px;
}
#TopNav {
  position:absolute;
  bottom:23px;
  left:290px;
}

#TopNav > ul  
{
  list-style:none;
  color:#FFF;
  font-size:15px;
  margin:0;
  padding:0;
}

#TopNav > ul > li {
  display:inline-block;
  padding:0 6px 0 7px;
  border-left:1px solid #EEE;
  height:10px;
}
#TopNav > ul > li:first-child {
  border-left:0 none;
}
#TopNav > ul > li a {
  color:#FFF;
  text-decoration:none;
  display:block;
  margin-top:-7px;
  text-shadow: 0px 0px 3px #000;
}
#TopNav > ul > li:hover a {
  color:#BBB;
}
#logo 
{
  display:block;
  position:absolute;
  top:38px;
  left:25px;
  z-index:1492;
}
#HomeSlider 
{
  margin-top:-10px;
}

.slideShowSlides figcaption {
  display: block;
  position: absolute;
  top: 100px;
  left: 50%;
  background: #3A8525;
  background: rgba(58,133,37,0.8);
  border:0 none;
  color: #FFF;
  font-size: 1em;
  padding: 0.2em;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
  font-weight:normal;
  white-space:normal;
  width:300px;
  margin-left:-450px;
  bottom:auto;
  padding:10px;
}

#content 
{
  -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 0.6);
  margin:17px auto;
  width:877px;
  padding:8px
}

#sidecontent 
{
  width : 250px;
  float : left;
  overflow : hidden;
}
#maincontent 
{
  width : 627px;
  float : right;
}
#footer 
{
  clear:both;
  background:url(../images/brown.png) top center no-repeat;
  margin:0 -30px;
  color:White;
  padding:18px 30px 5px 30px;
  height:51px;
  font-weight:normal;
  font-size:12px;
  line-height:34px;
  text-align:center;
}
#footer a
{
  color:#FFF;
  text-decoration:none;
}

/************************************************** OCCASIONS ***********************************************************************/
#arboOccasions 
{
  width : 220px;
  margin:0;
  padding:0;
  border:1px solid #DDD;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
  box-shadow: 0 1px 4px rgba(0,0,0,.065);
  list-style:none;
  -webkit-border-radius: 8px 8px 8px 8px;
  border-radius: 8px 8px 8px 8px;
  background:#FEFEFE;
}
#arboOccasions > li
{
  padding-left:5px;
  line-height:25px;
  border-bottom:1px solid #DDD;
}
#arboOccasions > li > ul
{
  margin:0;
  padding:0 0 0 5px;
  list-style:none;
  font-size:12px;
}
#arboOccasions > li > ul > li a:before
{
  content:"- ";
}

#occasions-resultsAjax .annonce {
  background: url(../images/green.png) no-repeat -80px -10px #FFF;
}
#occasions-resultsAjax .annonce .lPrix
{
  background: url(../images/brown-mini.png) repeat #FFF;
  color : #FFF;
  text-align:center;
}
.ItemsGroup 
{
  height:170px;
}
.remonteeAnnoncesItem 
{
  float:left;
  text-align:center;
  font-size:12px;
}
.remonteeAnnoncesItem img 
{
  width:130px;
  display:block;
  margin:0 auto 5px auto;
}
.remonteeAnnoncesItem span 
{
  display:block;
}
#occasions-resultsAjax .lRegion 
{
  color:#FFF;
  line-height:30px;
  padding-right:10px;
}
#occasions-resultsAjax .lTypeMateriel {
  padding: 5px;
  line-height:30px;
}

#Flags 
{
  position:absolute;
  top:65px;
  right:35px;
}
#Flags > li
{
  display: inline-block;
  margin:0 4px;
}